@charset "UTF-8";
/* CSS Document */

/************************************************************/
/*-------------------Importar las fuentes-------------------*/
/************************************************************/
  
@font-face {
    font-family: "gelion_black";
    src: url(../fonts/gelion/Gelion_Black.ttf);
}

/******************************************************************/
/*-------------------Fin importacion de fuentes-------------------*/
/******************************************************************/

#bannerLogo{
	width: 25%;
}

/* Seccion Jurados */
.sectionJurados {
    min-height: 800px;
    background-color: #FD6400;
}

.sectionJuradosTwo {
    min-height: 800px;
    background-color: #FD6400;
}

.encabezadoJurados{
    padding: 70px 0;
    text-align: center;
    font-size: 5.5rem;
    letter-spacing: -2px;
    color: #ffffff;
    font-family: "gelion_black";
    text-transform: uppercase;
}

/* fotos jurados */
.imgJurados img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.gridJurados {
    max-width: 90%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    gap: 20px;
    justify-content: center;
    align-items: center;
    padding-bottom: 75px;
}

.gridJurados img {
    width: 100%;
    height: auto;
    max-width: 1200px;
    margin: auto;
    pointer-events: none;
}

.sectionJurados > div {
    margin: 0 auto;
}

.sectionJuradosTwo > div{
    margin: 0 auto;
}

.sectionJuradosTwo{
    background-image: url(../img/bakground_jurados.png);
    background-size: cover;
    background-position: center;
    background-color: #FFB300;
    background-repeat: no-repeat;
}

.sectionJuradosTwo .gridJurados{
    padding-top: 90px !important;
}

.shortlistTitle {
    margin: 60px 0px 20px 0 !important;
}